Make WordPress Core

Opened 2 years ago

Closed 2 years ago

#54732 closed defect (bug) (duplicate)

JQuery.type 3.5x deprecated messages .isFunction in hoverintent.js,jquery.form.js and many more.

Reported by: backups's profile BackuPs Owned by:
Milestone: Priority: normal
Severity: normal Version:
Component: External Libraries Keywords: needs-patch
Focuses: Cc:

Description

Can You please fix the deprecated messages for jquery isFunction() in various files in wordpress.

hoverintent.js,jquery.form.js, jquery.table-hotkeys.min.js, jquery.hotkeys.min.js, customize-nav-menus.js, and there are more to be found.

Thank you

Change History (1)

#1 @hellofromTonya
2 years ago

  • Milestone Awaiting Review deleted
  • Resolution set to duplicate
  • Status changed from new to closed

Hello @BackuPs,

Welcome back to WordPress Core Trac!

jQuery 3.5 deprecations are being tracked in #51812. Appreciation your contributions in that ticket.

Closing this ticket as a duplicate to centralize the discussions.

Note: See TracTickets for help on using tickets.